﻿#footer-updates-carousel li span.date {
    font-family: Calibri, Sans-Serif;
    font-weight: bold;
    font-size: 13px;
    font-size: 1.3rem;
    color: #524129;
}

#footer-updates-carousel li a {
    display: block;
    text-decoration: none;
    font-family: 'EB Garamond', serif;
    font-size: 20px;
    font-size: 2.0rem;
    color: #0a1f26;
    padding-bottom: 5px;
}
#footer-updates-carousel li a:hover {
    color: #1e4f5f;
}